@charset "utf-8";
.thrColFixHdr #containerOther #mainContentOther .zoom_searchform .zoom_searchbox {
	border: 1px solid #004200;
}
.thrColFixHdr #containerOther #mainContentOther .results .result_block .context {
	font-size: 80%;
}
.thrColFixHdr #containerOther #mainContentOther .results .result_block .infoline {
	font-size: 80%;
}
.thrColFixHdr #containerOther #mainContentOther .zoom_searchform {
	font-size: 90%;
}
.thrColFixHdr #containerOther #mainContentOther .results .result_pages a {
	font-size: 85%;
}
.thrColFixHdr #containerOther #mainContentOther .results .result_pages {
	font-size: 85%;
}
.thrColFixHdr #containerOther #mainContentOther .zoom_searchform .zoom_button {
	background-color: #D1DCBF;
	border: 1px solid #135113;
	font-weight: bold;
	color: #5E7849;
}

.thrColFixHdr #containerOther #mainContentOther .results .result_altblock .context {
	font-size: 80%;
}
.thrColFixHdr #containerOther #mainContentOther .results .result_altblock .infoline {
	font-size: 80%;
}
.thrColFixHdr #containerOther #mainContentOther .results .result_block .result_title a {
	font-size: 85%;
}
.thrColFixHdr #containerOther #mainContentOther .results .result_block .result_title b {
	font-size: 85%;
}
.thrColFixHdr #containerOther #mainContentOther .results .result_altblock .result_title b {
	font-size: 85%;
}
.thrColFixHdr #containerOther #mainContentOther .results .result_altblock .result_title a {
	font-size: 85%;
}
.thrColFixHdr #containerOther #mainContentOther .zoom_searchform .zoom_match {
	font-size: 85%;
}
.thrColFixHdr #containerOther #mainContentOther .zoom_searchform .zoom_button:hover {
	background-color: #D1DCBF;
	border: 1px solid #135113;
	font-weight: bold;
	color: #000000;
}
